<?php
$StrCmd=V($_POST['TxtAc']);
$LStrPag=V($_POST['TxtPag']);
if($StrCmd=="F")$LStrPag="1";
//++++++
$Emp=V($_POST['Emp']);
$Mes=V($_POST['Mes']);
$Ani=V($_POST['Ani']);
$Dia=V($_POST['Dia']);
//+++
$TXT_CAL=V($_POST['TXT_CAL']);
//++++++
if(strlen($Emp)==0)$Emp="TODOS";
if(strlen($Mes)==0)$Mes="TODOS";//gs("mes","meses","id_mes=".date("m"));
if(strlen($Ani)==0)$Ani=date("Y");
//++++
$Emp_=LIKE($Emp);
$Mes_=LIKE($Mes);
$Ani_=LIKE($Ani);
$Dia_=LIKE($Dia);
//
$FF="ID>0 AND EMP LIKE '$Emp_' AND MES LIKE '$Mes_' ";
if($Ani!="TODOS"){
	$FF=$FF." AND ANI_=$Ani_ ";
}
//
$VP_RegXPag=30;
$LStrTR=gn("count(*)","vis_ventas_control",$FF);
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);	
$TI=0;
?>